html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: none;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background-color: #191e23;
	font: 1em/1 'Avenir LT W01_65 Medium', sans-serif;
}
a, input, button {
	outline: none;
}
a {
	text-decoration: none;
}
button::-moz-focus-inner {
	border: 0;
}

.wrapper {
	margin: 0 auto;
	width: 969px;
}
.header {
	padding: 60px 0 20px 0;
}
.header-newsletter-signup {
	background-color: #44a5f1;
	height: 32px;
	position: fixed;
	top: 0; left: 0;
	text-align: center;
	width: 100%;
	z-index: 10;
}
.header-newsletter-signup form {
	display: inline-block;
	padding-top: 6px;
}
.header-newsletter-signup span {
	color: #fff;
	font-size: 14px;
	line-height: 32px;
	margin-right: 10px;
}
.header-newsletter-signup input {
	border: none;
	font-family: 'Avenir LT W01_65 Medium';
	height: 16px;
	line-height: 16px;
	padding: 0 8px;
	vertical-align: middle;
}
.header-newsletter-signup input[type="email"] {
	background-color: #d8d8d8;
	color: #13171b;
	font-size: 10px;
	margin-right: 10px;
	width: 130px;
}
.header-newsletter-signup input[type="submit"] {
	background-color: #2f84b6;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	line-height: 14px;
	margin-right: 20px;
	width: 68px;
}
.header-newsletter-signup a {
	color: #fff;
	font-size: 10px;
	vertical-align: middle;
}
.header-newsletter-signup a:hover {
	text-decoration: underline;
}
.header-logo {
	background: url(/img/main/logo_new.png) no-repeat 0 0;
	display: inline-block;
	float: left;
	height: 90px;
	text-indent: -9999px;
	width: 196px;
}
.header-social {
	display: inline-block;
	float: right;
	list-style: none;
}
.header-social li {
	display: inline-block;
	margin-left: 7px;
}
.header-social img {
	height: 25px;
	width: 25px;
}
.header-live-promo {
	background-color: #fff;
	color: #191e23;
	display: inline-block;
	float: right;
	font: 12px/25px 'Avenir LT W02_55 Roman';
	height: 25px;
	position: relative;
	width: 225px;
}
.header-live-promo:before {
	background-color: #f3f3f3;
	border: 1px solid #44a5f1;
	border-radius: 50%;
	content: '';
	display: block;
	height: 14px;
	position: absolute;
	top: 5px; right: 5px;
	width: 14px;
}
.header-live-promo:after {
	border-color: transparent transparent transparent #44a5f1;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	content: '';
	display: block;
	height: 0;
	position: absolute;
	top: 8px; right: 8px;
	width: 0;
	-moz-transform: scale(.9999);
	-webkit-transform: rotate(360deg);
}
.header-live-promo span {
	background-color: #cc0000;
	color: #fff;
	display: inline-block;
	font-family: 'Avenir LT W01_85 Heavy';
	margin-right: 10px;
	padding: 0 12px;
	text-transform: uppercase;
}
.header-live-promo span.inverted {
	background-color: #fff;
	color: #cc0000;
}
.header-nav-line {
	display: inline-block;
	float: right;
	margin-top: 26px;
}
.header-nav {
	display: inline-block;
	vertical-align: top;
}
.header-nav ul {
	list-style: none;
}
.header-nav li {
	display: inline-block;
	margin-right: 30px;
}
.header-nav a {
	color: #fff;
	font-size: 15px;
	line-height: 36px;
}
.header-nav a.active {
	color: #44a5f1;
}
.header-search {
	display: inline-block;
	height: 36px;
	min-width: 36px;
	position: relative;
}
.header-search input {
	display: inline-block;
	position: absolute;
	top: 0; right: 0;
}
.header-search input[type="text"] {
	background-color: #ececec;
	border: 3px solid #44a5f1;
	color: #13171b;
	font: 14px/30px 'Avenir LT W01_65 Medium';
	height: 30px;
	padding: 0 10px;
	width: 0;
	z-index: 1;
}
.header-search input[type="submit"] {
	background: #44a5f1 url(/img/main/ic_search.png) no-repeat 50% 50%;
	border: none;
	cursor: pointer;
	height: 36px;
	vertical-align: top;
	width: 36px;
	z-index: 2;
}
.footer {
	background-color: #13171b;
	color: #fff;
	font: 11px/14px 'Avenir LT W02_55 Roman';
	margin: 26px 0 16px;
	padding: 18px 24px 10px 24px;
}
.footer-nav {
	display: inline-block;
	width: 44%;
}
.footer-nav ul {
	list-style: none;
	width: 100%;
}
.footer-nav li {
	display: inline-block;
	margin-right: 2%;
	padding-bottom: 3px;
	width: 48%;
}
.footer-nav a {
	color: #fff;
}
.footer-nav a:hover {
	text-decoration: underline;
}
.footer-social {
	display: inline-block;
	vertical-align: top;
	width: 26%;
}
.footer-social li {
	display: inline-block;
	margin-right: 12px;
	vertical-align: top;
}
.footer-social img {
	height: 42px;
	width: 42px;
}
.footer-copyright{
	display: inline-block; 
	text-align: right;
	vertical-align: top; 
	width: 30%;
}
.footer-copyright img{
	margin-bottom: 5px;
}

.group:after {
	clear: both;
	content: '';
	display: table;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.container {
	background-color: #13171b;
}
.section-label {
	background-color: #44a5f1;
	color: #fff;
	display: inline-block;
	font-size: 19px;
	height: 36px;
	line-height: 36px;
	padding: 0 10px 0 12px;
	position: relative;
	text-transform: uppercase;
	vertical-align: middle;
}
.section-label:after {
	background: url(/img/main/bg_section_label_corner.png) no-repeat 0 0;
	content: '';
	display: block;
	height: 36px;
	position: absolute;
	top: 0; right: -10px;
	width: 10px;
}
.story {
	display: inline-block;
	height: 172px;
	margin: 0 0 14px 2.78%;
	max-width: 305px;
	position: relative;
	vertical-align: top;
	width: 31.47%;
}
.story:nth-child(3n+1) {
	margin-left: 0;
}
.story img {
	height: 100%;
	width: 100%;
}
.story .image-credit {
	background: rgba(45, 45, 45, 0.6);
	color: #909090;
	font: 7px/10px 'Avenir LT W01_35 Light';
	height: 11px;
	max-width: 145px;
	overflow: hidden;
	padding: 0 5px;
	position: absolute;
	top: 17px; right: 11px;
	text-align: right;
	-webkit-transform: rotate(-90deg);
	-webkit-transform-origin: top right;
	-moz-transform: rotate(-90deg);
	-moz-transform-origin: top right;
	-ms-transform: rotate(-90deg);
	-ms-transform-origin: top right;
	-o-transform: rotate(-90deg);
	-o-transform-origin: top right;
	transform: rotate(-90deg);
	transform-origin: top right;
}
.story .headline {
	color: #191e23;
	font-size: 16px;
	line-height: 1.5;
	position: absolute;
	bottom: 12px; right: 12px; left: 12px;
}
.story .headline span {
	background: rgba(255, 255, 255, 0.8);
	-webkit-box-decoration-break: clone;
  -ms-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  box-decoration-break: clone;
	display: inline;
	padding: 2px 5px;
}
.story .timer {
	background-color: #44a5f1;
	color: #fff;
	display: block;
	font: 14px/22px 'Avenir LT W02_55 Roman';
	height: 22px;
	padding: 0 10px;
	position: absolute;
	top: 0; right: 0; left: 0;
}
.main-story {
	float: left;
	height: 358px;
	margin-bottom: 0;
	max-width: 637px;
	width: 65.74%;
}
.main-story header {
	background: rgba(0, 0, 0, 0.5);
	padding: 5px 105px 15px 100px;
	position: absolute;
	bottom: 0; right: 0; left: 0;
}
.main-story .main-headline {
	color: #fff;
	font-size: 34px;
	line-height: 40px;
	padding: 5px 0 12px 0;
	position: relative;
}
.main-story .main-headline:before {
	background-color: #44a5f1;
	border-radius: 50%;
	content: '';
	display: block;
	height: 45px;
	position: absolute;
	top: 19px; left: -64px;
	width: 45px;
}
.main-story .main-headline:after {
	border-color: transparent transparent transparent #fff;
	border-style: solid;
	border-width: 13px 0 13px 22.5px;
	content: '';
	display: block;
	height: 0;
	position: absolute;
	top: 28px; left: -49px;
	width: 0;
	-moz-transform: scale(.9999);
	-webkit-transform: rotate(360deg);
}
.main-story .author {
	color: #fff;
	font-size: 14px;
}
.top-stories {
	padding-bottom: 40px;
}
.trending-list {
	display: inline-block;
	height: 36px;
	line-height: 36px;
	list-style: none;
	max-width: 780px;
	overflow: hidden;
	vertical-align: top;
}
.trending-list li {
	display: inline-block;
	margin-left: 40px;
	vertical-align: top;
}
.trending-list a {
	color: #fff;
	font-family: 'Avenir LT W02_55 Roman';
	font-size: 16px;
}
.trending-list a:hover {
	text-decoration: underline;
}
.load-more-btn {
	background: none;
	border: none;
	color: #44a5f1;
	cursor: pointer;
	font: 20px/26px 'Avenir LT W01_65 Medium';
	margin: 8px 26px 16px;
	padding: 0 32px 0 0;
	position: relative;
}
.load-more-btn:before {
	content: '';
	border: 1px solid #44a5f1;
	border-radius: 50%;
	display: block;
	height: 26px;
	position: absolute;
	top: -1px; right: 0;
	width: 26px;
}
.load-more-btn:after {
	border-color: #44a5f1 transparent transparent transparent;
	border-style: solid;
	border-width: 13px 8px 0 8px;
	content: '';
	display: block;
	height: 0;
	position: absolute;
	top: 8px; right: 6px;
	width: 0;
	-moz-transform: scale(.9999);
	-webkit-transform: rotate(360deg);
}
.load-more-btn:hover {
	color: #fff;
}
.load-more-btn:hover:before {
	border-color: #fff;
}
.load-more-btn:hover:after {
	border-color: #fff transparent transparent transparent;
}

.page {
	background-color: #13171b;
	color: #fff;
	font: 14px/22px 'Avenir LT W01_35 Light';
	min-height: 400px;
	padding: 30px;
}
.page .title {
	font: 28px/34px 'Avenir LT W01_65 Medium';
	margin-bottom: 20px;
}
.page a {
	color: #44a5f1;
}
.page a:hover {
	text-decoration: underline;
}
.page ul {
	margin-left: 50px;
}
.page p {
	margin-bottom: 20px;
}

.column-left {
	display: inline-block;
	vertical-align: top;
	width: 637px;
}
.column-right {
	display: inline-block;
	margin-left: 27px;
	width: 305px;
}
.column-right .story {
	margin-left: 0;
	width: 100%;
}

.video {
	background-color: #13171b;
	margin-bottom: 20px;
}
.video .headline {
	color: #fff;
	font-size: 28px;
	line-height: 38px;
	padding: 10px;
}
#video-player {
	height: 358px;
	position: relative;
	width: 100%;
	z-index: 0;
}
.video .sources {
	color: #fff;
	font-size: 12px;
	min-height: 50px;
	line-height: 16px;
	padding: 10px;
}
.video .sources span {
	font-family: 'Avenir LT W01_85 Heavy';
	margin-right: 10px;
}
.video .sources a {
	color: #fff;
	font-family: 'Avenir LT W01_35 Light';
	margin-right: 10px;
}
.video .sources a:hover {
	text-decoration: underline;
}
.video .social {
	display: inline-block;
	list-style: none;
	margin-left: 25px;
	vertical-align: middle;
}
.video .social li {
	display: inline-block;
	margin-right: 6px;
	vertical-align: top;
}
.video .social .cast-button {
	display: block;
	height: 23px;
	width: 23px;
}
.video .social .cast-button img {
	height: 100%;
	vertical-align: middle;
	width: 100%;
}
.video .transcript {
	background-color: #fff;
	font-size: 14px;
	line-height: 1.5;
	padding: 10px 25px 25px 25px;
}
.video .transcript .title {
	font-size: 18px;
	line-height: 1.3;
	margin: 10px 0 15px 0;
}
.video .transcript small {
	font-size: 11px;
}
.video .transcript small span {
	margin-right: 5px;
}
.video .transcript a {
	color: #44a5f1;
}
.video .transcript a:hover {
	text-decoration: underline;
}
.video .transcript p {
	margin: 20px 0 0 0;
}
.video .transcript strong,
.video .transcript b {
	font-family: 'Avenir LT W01_85 Heavy';
}
.video .transcript i,
.video .transcript em {
	font-style: italic;
}
.categories-explore {
	list-style: none;
}
.categories-explore li {
	display: inline-block;
	height: 172px;
	margin: 0 0 14px 27px;
	vertical-align: top;
	width: 305px;
}
.categories-explore li:nth-child(2n+1) {
	margin-left: 0;
}
.categories-explore a {
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}
.categories-explore a:after {
	background: rgba(0, 0, 0, 0.6);
	content: '';
	height: 100%;
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	z-index: 1;
}
.categories-explore img {
	height: 100%;
	position: relative;
	width: 100%;
}
.categories-explore .headline {
	color: #fff;
	font-family: 'Avenir LT W01_35 Light';
	font-size: 42px;
	position: absolute;
	bottom: 6px; left: 8px;
	text-shadow: 1px 1px #13171b;
	z-index: 2;
}
.next-video {
	background-color: #14171b;
	-webkit-box-shadow: -3px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: -3px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: -3px 3px 5px 0px rgba(0,0,0,0.4);
	position: fixed;
	top: 50%; right: -400px;
	width: 400px;
}
.next-video .timer {
	background-color: #44a5f1;
	color: #fff;
	display: block;
	font: 14px/22px 'Avenir LT W02_55 Roman';
	height: 22px;
	padding: 0 12px;
}
.next-video .story {
	margin: 12px;
	width: 100%;
}
.next-video .story .timer {
	display: none;
}

.video-newsletter-signup {
	background-color: #44a5f1;
	margin-bottom: 20px;
	padding: 12px 28px;
}
.video-newsletter-signup form {
	margin-top: 8px;
}
.video-newsletter-signup span {
	color: #fff;
	font-size: 16px;
}
.video-newsletter-signup input {
	border: none;
	font-family: 'Avenir LT W01_35 Light';
	font-size: 16px;
	height: 28px;
	line-height: 28px;
	padding: 0 12px;
	vertical-align: middle;
}
.video-newsletter-signup input[type="email"] {
	background-color: #ececec;
	color: #13171b;
	margin-right: 10px;
	width: 226px;
}
.video-newsletter-signup input[type="submit"] {
	background-color: #2f84b6;
	color: #fff;
	cursor: pointer;
	margin-right: 35px;
	width: 116px;
}
.video-newsletter-signup a {
	color: #fff;
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
}
.video-newsletter-signup a:hover {
	text-decoration: underline;
}

.search-form {
	display: inline-block;
	height: 36px;
}
.search-form input {
	display: inline-block;
	height: 100%;
	vertical-align: top;
}
.search-form input[type="text"] {
	background-color: #ececec;
	border: none;
	color: #13171b;
	font: 16px/36px 'Avenir LT W01_65 Medium';
	padding: 0 10px;
	width: 288px;
}
.search-form input[type="submit"] {
	background: #44a5f1 url(/img/main/ic_search.png) no-repeat 50% 50%;
	border: none;
	cursor: pointer;
	width: 36px;
}
/* google custom search styles */
.google-search {
	margin: 10px 0 20px 0;
}
.google-search .gsc-search-box,
.google-search .gsc-tabsArea,
.google-search .gcsc-branding {
	display: none;
}
.google-search .gsc-above-wrapper-area,
.google-search .gsc-webResult .gsc-result {
	border: none;
	padding: 12px 0;
}
.google-search .gsc-control-cse .gsc-table-result,
.google-search .gsc-result-info {
	color: #fff;
	font: 14px/18px 'Avenir LT W02_55 Roman';
	margin: 0;
	padding: 0;
}
.google-search .gsc-result-info {
	font-size: 12px;
}
.google-search .gsc-control-cse .gs-spelling, .google-search .gsc-control-cse .gs-result .gs-title, .google-search .gsc-control-cse .gs-result .gs-title * {
	color: #fff;
	text-decoration: none;
}
.google-search .gs-web-image-box, .google-search .gs-promotion-image-box {
	height: 172px;
	margin-right: 10px;
	padding: 0;
	width: 305px;
}
.google-search .gs-result img.gs-image, .google-search .gs-result img.gs-promotion-image {
	border: none;
}
.google-search .gs-web-image-box img.gs-image, .google-search .gs-promotion-image-box img.gs-promotion-image {
	height: 100%;
	max-height: 100%;
	max-width: 100%;
	width: 100%;
}
.google-search .gsc-control-cse .gs-result .gs-title:hover {
	text-decoration: underline;
}
.google-search .gs-result a.gs-visibleUrl, .google-search .gs-result .gs-visibleUrl {
	color: #fff;
}
.google-search .gsc-cursor-box.gs-bidi-start-align {
	margin: 10px 0 0 0;
	text-align: right;
}
.google-search .gsc-results .gsc-cursor-box .gsc-cursor-page {
	color: #999;
	font: normal 14px/14px 'Avenir LT W01_85 Heavy';
	margin-right: 4px;
	text-decoration: none;
}
.google-search .gsc-results .gsc-cursor-box .gsc-cursor-current-page,
.google-search .gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
	color: #44a5f1;
}
.google-search .gs-no-results-result .gs-snippet, .google-search .gs-error-result .gs-snippet {
	background: none;
	border: none;
	padding: 0;
}
.live-social {
	float: right;
	list-style: none;
	margin-top: 8px;
}
.live-social li {
	display: inline-block;
	margin-left: 6px;
	vertical-align: top;
}
.live-player {
	margin-bottom: 20px;
}

.app-banner {
	background-color: #fff;
	border-left: 10px solid #ff7800;
	height: 134px;
	margin-top: 20px;
}
.app-banner .title {
	border-right: 1px solid #666;
	color: #13171b;
	display: inline-block;
	font-size: 30px;
	line-height: 40px;
	padding-right: 22px;
	margin: 26px 0 26px 26px;
	vertical-align: middle;
}
.app-banner .app-links {
	display: inline-block;
	list-style: none;
	vertical-align: middle;
}
.app-banner .app-links li {
	display: inline-block;
	margin-left: 26px;
	vertical-align: middle;
}

.about-newsy {
	color: #fff;
	padding: 50px 40px 30px 40px;
}
.about-newsy.apps-about {
	padding-top: 0;
}
.about-newsy .content {
	display: inline-block;
	margin-right: 43px;
	vertical-align: top;
	width: 340px;
}
.about-newsy .content h2 {
	font-size: 36px;
	line-height: 42px;
}
.about-newsy .content p {
	font-size: 20px;
	line-height: 28px;
	margin-top: 30px;
}
#about-player {
	display: inline-block;
	height: 284px;
	margin-bottom: 30px;
	position: relative;
	z-index: 0;
	width: 506px;
}
.about-newsy .team-link {
	color: #44a5f1;
	display: inline;
	float: right;
	font-size: 20px;
}
.about-newsy .scripps-logo {
	display: inline-block;
	height: 131px;
	margin: 0 30px 10px 0;
	vertical-align: top;
	width: 130px;
}
.about-newsy .subtitle {
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 18px;
}
.about-newsy .scripps-desc {
	display: inline-block;
	width: 729px;
}
.about-newsy .scripps-desc p {
	font: 18px/25px 'Avenir LT W01_35 Light';
}
.about-smart-tv {
	background: url(/img/main/bg_about_tv.png) no-repeat 0 0;
	height: 508px;
	margin-bottom: 70px;
	padding: 110px 215px 0 195px;
}
.about-smart-tv .title {
	color: #fff;
	font-size: 36px;
	line-height: 42px;
	margin: 0 20px 106px 20px;
}
.about-smart-tv .devices-list {
	background-color: #fff;
	color: #13171b;
	font-size: 18px;
	padding: 14px 22px;
}
.about-smart-tv .devices-list ul {
	list-style: none;
	margin-top: 10px;
}
.about-smart-tv .devices-list li {
	display: inline-block;
	margin: 12px 0 0 30px;
	vertical-align: middle;
}
.about-smart-tv .devices-list li:first-child {
	margin-left: 0;
}

.about-newsletter-signup {
	background: transparent url(/img/main/bg_about_newsletter.png) no-repeat 0 0;
	height: 247px;
	margin: -30px 0 40px 0;
	padding: 30px 100px 0 477px;
}
.about-newsletter-signup span {
	color: #fff;
	font: 22px/30px 'Avenir LT W01_35 Light';
}
.about-newsletter-signup input {
	border: none;
	font-family: 'Avenir LT W01_35 Light';
	height: 34px;
	line-height: 34px;
	margin-top: 28px;
	padding: 0 10px;
	vertical-align: middle;
}
.about-newsletter-signup input[type="email"] {
	background-color: #fafafa;
	color: #13171b;
	font-size: 15px;
	margin-right: 14px;
	width: 196px;
}
.about-newsletter-signup input[type="submit"] {
	background-color: #ff7800;
	color: #fff;
	cursor: pointer;
	font-size: 19px;
	line-height: 30px;
	width: 150px;
}

.apps-nav {
	display: inline-block;
	height: 36px;
	line-height: 36px;
	list-style: none;
	max-width: 780px;
	overflow: hidden;
	vertical-align: top;
}
.apps-nav li {
	display: inline-block;
	margin-left: 40px;
	vertical-align: top;
}
.apps-nav a {
	color: #fff;
	font-family: 'Avenir LT W02_55 Roman';
	font-size: 14px;
}
.apps-nav a:hover {
	text-decoration: underline;
}
.apps-block {
	padding: 25px 45px 5px 60px; 
}
.apps-title {
	color: #fff;
	display: inline-block;
	font-size: 36px;
	line-height: 42px;
	margin: 70px 43px 0 0;
	vertical-align: top;
	width: 340px;
}
.apps-details-block {
	color: #fff;
	padding: 40px 80px 20px 60px; 
}
.apps-details-block .ios {
	margin-left: 60px;
}
.apps-details-block .android {
	margin-right: 80px;
}
.apps-details-quote {
	font: 20px/28px 'Avenir LT W02_55 Roman';
	margin-bottom: 40px;
}
.apps-details-quote span {
	margin-left: 25px;
}
.apps-details-title {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px;
}
.apps-tv-block .about-smart-tv {
	margin-bottom: 0;
}
.apps-tv-block .app-banner {
	margin: 0 0 80px 0;
}

.popup-background {
	background: rgba(0, 0, 0, 0.8);
	height: 100%;
	position: fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%;
	z-index: 11;
}
.popup {
	margin: auto;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 12;
}
.popup-close-btn {
	background: #21282e url(/img/main/ic_close.png) no-repeat 88% 50%;
	border: none;
	color: #666;
	cursor: pointer;
	display: inline-block;
	float: right;
	font: 13px/30px 'Avenir LT W02_55 Roman';
	height: 30px;
	text-align: left;
	width: 72px;
}
.popup-newsletter-signup {
	background: url(http://newsymain.npgroup.netdna-cdn.com/img/main/bg_interstitial_newsletter.png) no-repeat 0 0;
	border-left: 15px solid #ff7800;
	font-family: 'Avenir LT W02_55 Roman';
	height: 400px;
	width: 483px;
}
.popup-newsletter-signup .content-overlay {
	background: rgba(91, 67, 50, 0.8);
	height: 102px;
	margin: 20px 18px;
	padding: 18px 20px 20px 20px;
}
.popup-newsletter-signup .content-overlay span {
	color: #fff;
	font-size: 19px;
	line-height: 26px;
}
.popup-newsletter-signup input {
	border: none;
	font-family: 'Avenir LT W02_55 Roman';
	height: 32px;
	line-height: 32px;
	margin-top: 18px;
	padding: 0 10px;
	vertical-align: middle;
}
.popup-newsletter-signup input[type="email"] {
	background-color: #fafafa;
	color: #13171b;
	font-size: 15px;
	margin-right: 16px;
	width: 214px;
}
.popup-newsletter-signup input[type="submit"] {
	background-color: #44a5f1;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	width: 136px;
}
.popup-newsletter-signup a {
	color: #fff;
	float: right;
	font-size: 12px;
	margin: 166px 18px 10px 0;
	text-decoration: underline;
}

.contact-page {
	background: #13171b url(/img/main/bg_contact.png) no-repeat top left;
	color: #fff;
	font-family: 'Avenir LT W01_35 Light';
	height: 403px;
	padding-left: 375px;
	position: relative;
}
.contact-page .title {
	font-size: 16px;
	line-height: 22px;
	padding: 10px 0 14px 0;
}
.contact-page .privacy-link {
	color: #fff;
	font-size: 10px;
	position: absolute;
	right: 22px; bottom: 6px;
	text-decoration: underline;
	z-index: 1;
}
.contact-form input,
.contact-form select,
.contact-form textarea {
	background-color: #eee;
	border: none;
	color: #13171b;
	font: 15px/20px 'Avenir LT W01_35 Light';
	font-size: 15px;
	margin-bottom: 12px;
	padding: 0 15px;
	width: 260px;
}
.contact-form textarea {
	height: 110px;
	padding: 5px 15px;
}
.contact-form input,
.contact-form select {
	height: 32px;
	line-height: 32px;
}
.contact-form select {
	padding: 0;
	text-indent: 5px;
	width: 290px;
}
.contact-form input[type="submit"] {
	background-color: #44a5f1;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	width: 208px;
}
.contact-form .captcha-group {
	margin: 5px 0 25px 0;
}
.contact-form .captcha-group input,
.contact-form .captcha-group img {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
.contact-form .captcha-group input {
	margin: 0;
	width: 45px;
}
.contact-error {
	color: #ff1919;
	font-size: 16px;
	line-height: 20px;
	position: absolute;
	right: 66px; top: 88px;
	width: 200px;
	z-index: 1;
}
.contact-social {
	position: absolute;
	right: 44px; bottom: 96px;
	z-index: 1;
}
.contact-social span {
	font-size: 12px;
}
.contact-social ul {
	display: block;
	list-style-type: none;
	margin: 8px 0 0 0;
}
.contact-social li {
	display: inline-block;
	margin-right: 12px;
	vertical-align: top;
}
.contact-social img {
	height: 42px;
	width: 42px;
}

.newsletter-register {
	background: #12171b url(/img/main/bg_newsletter_register.png) no-repeat 0 0;
	height: 404px;
	overflow: hidden;
	position: relative;
}
.newsletter-register .overlay {
	background: rgba(255, 255, 255, 0.8);
	display: inline-block;
	font-size: 20px;
	margin: 80px 0 0 198px;
	padding: 34px 25px;
	vertical-align: top;
	width: 450px;
}
.newsletter-register .overlay ul {
	margin-left: 25px;
}
.newsletter-register .overlay li {
	margin-top: 20px;
}
.newsletter-register .title {
	font-size: 30px;
}
.newsletter-register .signup {
	display: inline-block;
	font-family: 'Avenir LT W01_35 Light';
	margin: 110px 0 0 43px;
	vertical-align: top;
	width: 206px;
}
.newsletter-register .signup span {
	color: #fff;
	font-size: 15px;
	line-height: 20px;
}
.newsletter-register .signup input {
	border: none;
	font-family: 'Avenir LT W01_35 Light';
	height: 34px;
	line-height: 34px;
}
.newsletter-register .signup input[type="email"] {
	background-color: #e2e2e2;
	color: #13171b;
	font-size: 15px;
	margin-top: 14px;
	padding: 0 10px;
	width: 186px;
}
.newsletter-register .signup input[type="submit"] {
	background-color: #ff7700;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	margin-top: 20px;
	width: 100%;
}
.newsletter-register .signup a {
	color: #fff;
	font-size: 10px;
	position: absolute;
	right: 24px; bottom: 6px;
	text-decoration: underline;
	z-index: 1;
}

.story-social-widget {
	background-color: #fff;
	box-shadow: 1px 2px 4px #000;
	font: 13px/18px 'Avenir LT W01_35 Light';
	padding: 20px 20px 18px 40px;
	position: fixed;
	top: 50%; left: -370px;
	width: 310px;
	z-index: 3;
}
.story-social-widget .title {
	display: block;
	font: 20px/24px 'Avenir LT W02_55 Roman';
	padding: 0 12px;
	text-align: center;
}
.story-social-widget .btn-close {
	background: none;
	border: none;
	color: #666;
	cursor: pointer;
	font-family: 'Avenir LT W01_65 Medium';
	font-size: 20px;
	padding: 0;
	position: absolute;
	top: 0; right: 3px;
}
.story-social-widget .newsletter-signup {
	border-bottom: 2px solid #d8d8d8;
	margin-bottom: 16px;
	padding: 6px 15px 7px 15px;
}
.story-social-widget input {
	border: none;
	font: 12px/24px 'Avenir LT W01_65 Medium';
	height: 24px;
	margin-top: 3px;
	vertical-align: top;
}
.story-social-widget input[type="email"] {
	background-color: #d8d8d8;
	color: #13171b;
	margin-right: 10px;
	padding: 0 10px;
	width: 172px;
}
.story-social-widget input[type="submit"] {
	background-color: #44a5f1;
	color: #fff;
	cursor: pointer;
	line-height: 22px;
	text-align: center;
	width: 75px;
}
.story-social-widget .group {
	padding: 0 15px;
}
.story-social-widget .group .pull-left,
.story-social-widget .group .pull-right {
	margin-top: 4px;
}

/*
font-family: 'Avenir LT W01_35 Light';
font-family: 'Avenir LT W02_55 Roman';
font-family: 'Avenir LT W01_65 Medium';
font-family: 'Avenir LT W01_85 Heavy';
*/